Subject: bug#24669: 25.1; Cannot display images

From: Drew Adams <[email-masked]>
Date: Wed, 12 Oct 2016 06:44:03 -0700 (PDT)

> > I do not have any such problem with Emacs 25 development builds such as
> > this one:
> >
> > In GNU Emacs 25.1.50.1 (i686-pc-mingw32)
> >  of 2015-12-10
> 
> What do you get with that version?

Uh, I get the image displayed. That's what I meant by "I do not have
any such problem" with that build (or previous).

The same is true of all other Emacs releases and builds I have (starting with releases that support images).

> I get a different error message,
> which is more confusing, something about missing map.  AFAIK, Emacs
> always behaved this way, since the day "C-x C-f" started supporting
> visiting image files automatically.

I don't.  I don't get any error message.  "behaved this way" = ?

Are you saying that Emacs has always raised an error for C-x C-f
when visiting an image file?  A "different error message, which
is more confusing"?  I don't get any error message - I see the
image.  Always have.